POSTG2(3)

SYNOPSIS
SUBROUTINE POSTG2 (NPEROD, N, M, A, BB, C, IDIMQ, Q, B, B2, B3, W, + W2, W3, D, TCOS, P)

NAME
postg2 - Subsidiary to POISTG

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (POSTG2-S)

AUTHOR
(UNKNOWN)

DESCRIPTION
Subroutine to solve Poisson's equation on a staggered grid.

SEE ALSO
POISTG

ROUTINES CALLED
COSGEN, S1MERG, TRI3, TRIX

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)
920130 Modified to use merge routine S1MERG rather than deleted routine MERGE. (WRB)